Page MenuHomePhabricator

Dropping hitcounter table on wmf databases
Closed, ResolvedPublic

Description

https://gerrit.wikimedia.org/r/#/c/167655/ drops table hitcounter which should also be dropped in production.

Event Timeline

Umherirrender raised the priority of this task from to Needs Triage.
Umherirrender updated the task description. (Show Details)
Dzahn added a subscriber: Dzahn.Jan 9 2015, 7:36 PM

is this the "Views" column in Special:Statistics? this will influence some statistic things that fetch data from API

demon added a subscriber: demon.Jan 9 2015, 7:37 PM

That column doesn't exist anymore. And it's been disabled on WMF sites since forever. It should be empty on most (all?) wikis.

Aklapper triaged this task as Low priority.Jan 10 2015, 4:26 PM
Dzahn removed a subscriber: Dzahn.Jan 12 2015, 4:41 PM
Umherirrender set Security to None.
Marostegui closed this task as Resolved.Jan 19 2017, 11:07 AM
Marostegui claimed this task.
Marostegui added a subscriber: Marostegui.